This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 506554 - ISE on trying to provision a guest.
ISE on trying to provision a guest.
Status: CLOSED NOTABUG
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
530
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Justin Sherrill
Preethi Thomas
:
Depends On:
Blocks: 457075
  Show dependency treegraph
 
Reported: 2009-06-17 14:19 EDT by Preethi Thomas
Modified: 2009-07-28 18:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-23 10:49:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2009-06-17 14:19:25 EDT
Description of problem:
ISE on trying to provision a guest.

Version-Release number of selected component (if applicable):
Satellite-5.3.0-RHEL5-re20090612.0-i386-embedded-oracle.iso

How reproducible:


Steps to Reproduce:
1.create a xen guest ks-profile
2. give provisioning and virt entitlement to a client
3. go to SDC->Virtualization->Provisioning
4. select the guest ks profile and give a guest name
5. click schedule ks & finish
  
Actual results:

ISE
Expected results:
ks successfully started.


Additional info:
http://wwwapps.rdu.redhat.com/w3xpastebin/pastebin.php?show=12110
Comment 2 Justin Sherrill 2009-06-19 13:14:20 EDT
I *think* this is solved by yesterdays ISO.  Gonna wait till prethi gets one of those up and gonna try there.

Note You need to log in before you can comment on or make changes to this bug.